- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Macros | Functions
evil_stdio.h File Reference

The file that provides functions ported from Unix in stdio.h. More...

## Macros
#define | EVIL_PATH_SEP_SWAP(p, s1, s2)
#define | EVIL_PATH_SEP_WIN32_TO_UNIX(p) EVIL_PATH_SEP_SWAP(p, '\\', '/')
#define | EVIL_PATH_SEP_UNIX_TO_WIN32(p) EVIL_PATH_SEP_SWAP(p, '/', '\\')
#define | rename(src, dst) evil_rename(src, dst)
| Wrapper around evil_rename().

## Functions
int | evil_rename (const char *src, const char *dst)
| Emulate the rename() function on Windows. More...

## Detailed Description

The file that provides functions ported from Unix in stdio.h.